A security vulnerability potentially affecting hundreds of smart contracts that were pre-built using a commonly used open-source library has been reported by Web3 firm Thirdweb.

Leave a Reply

Your email address will not be published. Required fields are marked *